@charset "UTF-8";
.squareImgWrap {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow: 0px 0px 10px #555555;
}
.CollageLarge .image_zoom img, .CollageAlign .image_zoom img, .CollageLargeAlign .image_zoom img,
.CollageLarge .image_link img, .CollageAlign .image_link img, .CollageLargeAlign .image_link img,
.CollageLarge .image_wrapper img, .CollageAlign .image_wrapper img, .CollageLargeAlign .image_wrapper img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.image_zoom, .image_link, .image_wrapper {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow: 0px 0px 10px #555555;
}
.inlineImgeWrapFL, .inlineImgeWrapFR, .inlineImgeWrap, .inlineImgeWrapC {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow: 0px 0px 10px #555555;
}
.inlineImgeWrapFL img, .inlineImgeWrapFR img, .inlineImgeWrap img, .inlineImgeWrapC img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* Image borders should be duplicated for hover state */
.imgZoom, .imgLink {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.boxborderimg {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}